<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
mlWidth Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmListCol Structure : mlWidth Field

Visual Basic
C#
C++/CLI
Default column width.

# Syntax

Visual Basic |
--- | ---

    Public mlWidth As System.Integer

C# |
--- | ---

    public System.int mlWidth

C++/CLI |
--- | ---

    public:
    System.int mlWidth

# Remarks

This field is -1 if you specified a list of explicit variables to retrieve.

# See Also

####

EdmListCol Structure
EdmListCol Members